Assert Function
Utilities

Assert function. More...

Collaboration diagram for Assert Function:

## Functions

void | fsl_assert (void)
| This is implemented to simplify debugging when hitting an assert. It disables all interrupts and spins forever. When debugging it will still show a relevant call stack unlike the provided assert which would take a few more manual steps to give you the same info.

## Usage Information

Assert function.